[
    {
        "id": "cme8bwgwu000707lbawc6fz3a",
        "name": "Muda"
    },
    {
        "id": "cme8hnx09000b07jl3ipifb1k",
        "name": "Dewasa"
    },
    {
        "id": "cme8ho7dv000c07jlc7lr4b4w",
        "name": "Lansia"
    }   
]